.guestbook {
    overflow: hidden;
    padding: 0;
    margin: 10px;
    }

div.guestbook h1 {
    color: #333;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 0 0 20px;
    text-transform: uppercase;
    }
.noFloat {
    overflow: hidden;
    }
.titleText {
    color: #333;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin-right: 12px;
    min-width: 164px;
    padding: 3px 30px 3px 10px;
    position: relative;
    text-transform: uppercase;
    }
.titleText:hover {
    color: #907865;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin-right: 12px;
    min-width: 164px;
    padding: 3px 30px 3px 10px;
    position: relative;
    text-transform: uppercase;
    }
.titleText img {
    position: absolute;
    right: 10px;
    top: 8px;
    }
a img {
    border: 0 none;
    }
.add_com_block {
    border: 1px solid #ccc;
    color: #333;
    padding: 10px;
    width: 640px;
    }
.add_com_block label {
    clear: both;
    display: block;
    margin: 0 0 2px;
    }
.add_com_block .text {
    border: 1px solid #ccc;
    color: #333;
    height: 22px;
    margin-bottom: 4px;
    width: 200px;
    }
.add_com_block .file, .add_com_block .text, .add_com_block textarea {
    margin-bottom: 6px;
    }
.add_com_block textarea {
    border: 1px solid #ccc;
    color: #333;
    height: 100px;
    margin-bottom: 4px;
    width: 425px;
    }
.add_com_block .file {
    border: 1px solid #ccc;
    color: #333;
    margin: 4px 0;
    }
.add_com_block .radios {
    display: inline;
    margin-left: 12px;
    }
.add_com_block .radios label {
    display: inline;
    }
.add_com_block img {
    float: left;
    }
.add_com_block .capch {
    border: 1px solid #ccc;
    color: #333;
    float: left;
    height: 22px;
    margin: 0 0 4px 9px;
    width: 130px;
    }
.add_com_block img.refresh {
    margin: 6px 0 0 9px;
    }
.add_com_block .mb {
    margin-bottom: 12px;
    }
.autor {
    background: #FDEFD9;
    margin:10px auto;
    padding: 10px 10px 20px 10px;
    width: 93%;
    border: 1px solid #A99689;
    }
.plusClear {
    clear: both;
    }
.plusOverflow {
    overflow: hidden;
    }
.but {
    border: solid 1px #ccc;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    padding: 6px 10px;
    text-decoration: none;
    text-transform: uppercase;
    }
.add_com_block .hide_com {
    bottom: -10px;
    position: absolute;
    right: -10px;
    }
.comment {
	background:#FFF;
	border-bottom: #fff groove 2px;
	margin:15px 5px ;
	}
.com-item {
    margin-bottom: 25px;
    min-height: 95px;
    }
.com-item .ava {
    width: 80px;
    margin:10px 25px 25px 10px;
    }
.error {
	color:#F00;
    }
.user_info {
    padding-left: 10px;
    }
.info_panel {
    overflow: hidden;
    }
.fl-left {
    float: left;
    width:100%;
    margin:20px ;
    }
.info_panel strong {
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    }
.info_panel .date {
    background: #fff;
    color: #333;
    }
.com_body {
    color: #333;
    text-align:justify;
    text-indent:25px;
    padding:5px 10px;
    }
.autor {
    width:97%;
    margin: 0px;
    padding: 10px;
    }

.vp_otvet {
    float: left;
    margin: 20px;
   }

div.wrapPaging {
   width: 300px;
   margin: 0 auto;
   padding: 10px;
   }
div.wrapPaging a {
    border: #fff groove 2px;
    padding: 5px 12px;
    margin: 20px 0;
    }
div.wrapPaging span {
    background: #fff;
    margin: 0 5px;
    padding: 7px 13px 5px 13px;
    color: #000;
    font-weight: bold;
    background-image:url(../images/buton.png);
    background-repeat: no-repeat;
    }    